
CoCoA-5 - Feature #731

Primary Decomposition in CoCoA-5

11 Jun 2015 08:23 - Anna Maria Bigatti

Status: In Progress Start date: 11 Jun 2015

Priority: Normal Due date:  

Assignee:  % Done: 10%

Category: CoCoA-5 function: new Estimated time: 0.00 hour

Target version: CoCoA-5.?.? Spent time: 0.10 hour

Description

Implement Primary Decomposition in CoCoA-5

Related issues:

Related to CoCoA-5 - Feature #845: Primary Decomposition in CoCoA-5.1.6: zero... Closed 11 Jun 2015

Related to CoCoA-5 - Feature #760: Primary Decomposition in CoCoA-5.1.3: zero... Closed 11 Jun 2015

Related to CoCoA-5 - Feature #734: Primary Decomposition in CoCoA-5: zero dim... Closed 11 Jun 2015

Related to CoCoA-5 - Feature #733: Primary Decomposition in CoCoA-5.1.2: zero... Closed 11 Jun 2015

Related to CoCoA-5 - Feature #732: Primary Decomposition in CoCoA-5: port Lui... Closed 11 Jun 2015

Related to CoCoALib - Feature #901: New function: PrimaryDecomposition0 in Co... Closed 27 Jun 2016

History

#1 - 02 Oct 2017 12:12 - John Abbott

- Related to Feature #845: Primary Decomposition in CoCoA-5.1.6: zero dimensional, finite characteristic added

#2 - 02 Oct 2017 12:14 - John Abbott

- Related to Feature #760: Primary Decomposition in CoCoA-5.1.3: zero dimensional, finite characteristic added

#3 - 02 Oct 2017 12:15 - John Abbott

- Related to Feature #734: Primary Decomposition in CoCoA-5: zero dimensional, zero characteristic added

#4 - 02 Oct 2017 12:15 - John Abbott

- Related to Feature #733: Primary Decomposition in CoCoA-5.1.2: zero dimensional, finite characteristic added

#5 - 02 Oct 2017 12:15 - John Abbott

- Related to Feature #732: Primary Decomposition in CoCoA-5: port Luis Garcia's package(cocoa-4) added

#6 - 02 Oct 2017 12:16 - John Abbott

- Related to Feature #901: New function: PrimaryDecomposition0 in CoCoALib added

#7 - 02 Oct 2017 13:30 - John Abbott

- Status changed from New to In Progress

- % Done changed from 0 to 10

PD for 0-dim ideals has been implemented (see issue #845)
